@charset "utf-8";

/*
 * PC用スタイルCSS
 */


/* ↓↓　雛形　レイアウトにあわせて追記・上書きして下さい　↓↓
   後々解読が面倒になるので、必要な箇所のみ記述すること
  （例：背景がPNGになるなら background-image: url("../files/xx_bg.png");　など） */


/* =================================================================================================================== */
/* PCカスタムプロパティ */
:root {
  --basic_background_color: #ffffff;
  --body_text_color: #0c1215;
  --link_color: #1b8448;
  --border_color: #666666;
  --table_border_color: #c5c5c5;
  --th_background_color: transparent;
  --td_background_color: transparent;
  --th_character_color: #0c1215;
  --td_character_color: #0c1215;
  --required_color: #3fa2d4;
  --top_h1_color: #ffffff;
  --header_navigation_color: transparent;
  --top_entry_title_color: #0c1215;
  --entry_title_bg_color: #ffffff;
  --blog_title_color: #0c1215;
  --sub_entry_title_bg_color: #0c1215;
  --entry_title_bg_w570_color: #0c1215;
  --sub_entry_title_bg_w570_color: #0c1215;
  --half_entry_title_bg_color: #ffffff;
  --half_sub_entry_title_bg_color: #0c1215;
  --column3_title_bg_color: #ffffff;
  --widget_title_bg_color: #0c1215;
  --widget_list_bg_color: #2c2c2c;
  --footnavi_color: #000000;
  --address_color: #000000;
  --copy_color: #4db1e3;
  --kdb_background_color: #e9f8ff;
}
/* 置換以外 */
:root {
  --easys_min_width: 1300;/* EASYSの最小幅(単位なし) */
  --easys_max_width: 2000;/* EASYSの最大幅(単位なし) */
  --easys_top_main_h: 1035;/* トップメインのオリジナル高さ(単位なし) */
  --easys_naka_main_h: 640;/* 中ページメインのオリジナル高さ(単位なし) */
  --easys_access_h: 75px !important;/* Gナビのオリジナル高さ */
  --fixed_side_btn_bottom: 150px; /* サイド固定ボタンの下端からの距離 */
  --fixed_side_btn_side: 0; /* サイド固定ボタン、左右の距離 */
  --fixed_side_btn_width_full: 240px; /* サイド固定ボタンの全幅 */
  --fixed_side_btn_width_collapsed: 55px; /* サイド固定ボタンのホバー前の幅 */
  --fixed_side_btn_height: 50px; /* サイド固定ボタンの高さ */
  --fixed_side_btn_margin: 10px; /* サイド固定ボタンの間隔 */
  --easys_standard_value001: #ffffff;/* A～Cブロック記事内リンクボタン＞文字色 */
  --easys_standard_value002: rgba(255, 255, 255, 0.9);/* プルダウンメニュー＞背景色 */
  --easys_standard_value003: #0c1215;/* プルダウンメニュー＞文字色 */
  --easys_standard_value004: #1b8448;/* プルダウンメニュー＞文字色(ホバー時) */
  --easys_standard_value005: #ffffff;/* カレンダーの本日＞文字色 */
  --easys_standard_value006: #ffffff;/* 大きな地図で見る＞文字色(ホバー時) */
  --easys_standard_value007: #ffffff;/* ページ遷移ボタン＞線色 */
  --easys_standard_value008: #ffffff;/* ページ遷移ボタン＞文字色 */
  --easys_standard_value009: #000000;/* ブログ＞ページング＞線色 */
  --font_size_10: 10px;
  --font_size_11: 11px;
  --font_size_12: 12px;
  --font_size_13: 13px;
  --font_size_14: 14px;
  --font_size_15: 15px;
  --font_size_16: 16px;
  --font_size_17: 17px;
  --font_size_18: 18px;
  --font_size_20: 20px;
  --font_size_23: 23px;
  --font_size_28: 28px;
}
/* =================================================================================================================== */



/* ===================================================================================================================
   ■ 全体
------------------------------------------------------------------------------------------------------------------- */
html {
  background: none var(--basic_background_color);
  /* background: url("../files/html_bg.jpg") repeat center top; */

  /* scroll-padding-top: var(--easys_access_h); */
  scroll-padding-top: 0;
  scroll-behavior: smooth;
}
body {
  position: relative;/* 2000pxを超える画面の対策 */
  margin: 0 auto;
  min-width: calc(var(--easys_min_width)*1px);
  max-width: calc(var(--easys_max_width)*1px);
  word-break: break-word;

  /* 背景 */
  /* background: url("../files/body_bg.jpg") no-repeat center top / 100% auto; */
  background: none transparent;
}
/* トップページのみ調整する時 */
body#page_6 {
  /* 背景 */
  /* background: url("../files/top_body_bg.jpg") no-repeat center top / 100% auto; */
  background: none none transparent;
}

body,
.wpcf7c-conf {
  color: var(--body_text_color);
}
/* Safariのみ */
_:lang(x) + _:-webkit-full-screen-document,
body {
          text-size-adjust: none;
  -webkit-text-size-adjust: none;
}
#wrapper {
  background: none transparent;
}
#outer_block {
  background: none transparent;
}
#main {
  overflow: clip;
}

a:link,
a:visited,
a:hover,
a:active {
  color: var(--link_color);
}

/* A～Cブロック記事内リンクボタン */
.main_btn a,
.sub_text_btn a {
  background-color: var(--link_color);
  color: var(--easys_standard_value001);
}



/* ===================================================================================================================
   ■ ヘッダー
------------------------------------------------------------------------------------------------------------------- */
#branding_box {
  position: relative;
  z-index: 500;
  /* メインの高さ */
  padding: calc(100% * (var(--easys_naka_main_h) / var(--easys_max_width))) 0 0;
  height: 0;

  /* メインに重ねる画像 */
  background: none transparent;
}
/* トップページのみ調整する時 */
#page_6 #branding_box {
  /* メインの高さ */
  padding: calc(100% * (var(--easys_top_main_h) / var(--easys_max_width))) 0 0;

  /* メインに重ねる画像 */
  /* background: url(../files/top_header_cover.png) no-repeat center bottom / 100% auto; */
  background: none transparent;
}


/*  H1テキスト
---------------------------------------------------------------------------------------------------- */
#site-description {
  position: absolute;
  margin: 0 auto;
  width: auto;

  /* レスポンシブなし
  bottom: 35px;
  left: 50px; */

  /* レスポンシブあり */
  bottom: calc(35 / var(--easys_naka_main_h) * 100%);
  left: calc(50 / var(--easys_max_width) * 100%);
}
/* トップページのみ調整する時 */
#page_6 #site-description {
  /* レスポンシブなし
  bottom: 35px;
  left: 50px; */

  /* レスポンシブあり */
  bottom: calc(35 / var(--easys_top_main_h) * 100%);
  left: calc(50 / var(--easys_max_width) * 100%);
}
#site-description a {
  display: inline;
  color: var(--top_h1_color);
}


/*  サイトロゴ
---------------------------------------------------------------------------------------------------- */
/* ヘッダーのH1～グローバルナビの高さ調整 */
#header_information {
  height: 0;
}

#header_information .main_header a img {
  position: absolute;
  z-index: 2;

  /* レスポンシブなし
  top: 30px;
  left: 60px;
  width: 250px;
  height: 100px;
  background: url("../files/main_logo.png") no-repeat center; */

  /* レスポンシブあり */
  top: calc(0 / var(--easys_naka_main_h) * 100%);
  left: calc(50 / var(--easys_max_width) * 100%);
  width: calc(395 / var(--easys_max_width) * 100%);
  height: calc(130 / var(--easys_naka_main_h) * 100%);
  background: url(../files/main_logo.png) no-repeat center / 100%;
}
/* トップページのみ調整する時 */
#page_6 #header_information .main_header a img {
  top: calc(0 / var(--easys_top_main_h) * 100%);
  left: calc(50 / var(--easys_max_width) * 100%);
  width: calc(395 / var(--easys_max_width) * 100%);
  height: calc(130 / var(--easys_top_main_h) * 100%);
}

/* Gナビ上部固定
#header_information .main_header a img.fixed {
  position: fixed !important;
  top: 0 !important;
  left: 0 !important;
  z-index: 1000 !important;
}
@media (min-width: 2000px) {
  #header_information .main_header a img.fixed {
    left: calc(50% - 1000px) !important;
  }
} */


/*  グローバルナビ
---------------------------------------------------------------------------------------------------- */
#access {
  --gnavi01: 75px;
  --gnavi02: 240px;
}
#access {
  position: absolute;
  right: 0;
  left: 0;
  z-index: 1;
  margin: 0 auto;
  padding: 0;
  width: 100%;
  transform-origin: right top;

  /* レスポンシブなし */
  top: 28px;

  /* レスポンシブあり
  top: calc(30 / var(--easys_naka_main_h) * 100%); */
}
/* トップページのみ調整する時
#page_6 #access {
  top: calc(30 / var(--easys_top_main_h) * 100%);
} */

#access .menu-header {
  margin: 0 50px 0 auto;
  
  /* Gナビ画像横幅 */
  padding: 0;
  width: 345px;

  /* Gナビ背景画像
  background: url(../files/topnavi_bg.png) no-repeat center; */
}

#access .menu-header #menu-gnavi {
  display: flex;
  justify-content: space-between;
}

#access .menu-header #menu-gnavi > li > a {
  height: var(--easys_access_h);
  background-color: transparent;
  background-position: center;
  background-repeat: no-repeat;
}
#access .menu-header #menu-gnavi > li:nth-of-type(1) > a {
  width: var(--gnavi01);
  background-image: url(../files/btn_gaten_off.png);
}
#access .menu-header #menu-gnavi > li:nth-of-type(2) > a {
  width: var(--gnavi02);
  background-image: url(../files/btn_contact_off.png);
}
#access .menu-header #menu-gnavi > li > a::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  height: var(--easys_access_h);
  pointer-events: none;
  background-color: transparent;
  background-position: center;
  background-repeat: no-repeat;
  transition: 0.3s;
  opacity: 0;
}
#access .menu-header #menu-gnavi > li:nth-of-type(1) > a::after {
  width: var(--gnavi01);
  background-image: url(../files/btn_gaten_on.png);
}
#access .menu-header #menu-gnavi > li:nth-of-type(2) > a::after {
  width: var(--gnavi02);
  background-image: url(../files/btn_contact_on.png);
}
#access .menu-header #menu-gnavi > li > a:hover::after {
  opacity: 1;
}

/* Gナビ上部固定(最大2000pxを維持) */
#access.fixed {
  position: fixed;
  min-width: calc(var(--easys_min_width)*1px);
  max-width: calc(var(--easys_max_width)*1px);
  transform: none !important;
}
#access.fixed .menu-header {
  max-width: calc(var(--easys_max_width)*1px);
}

/* プルダウンメニュー */
#access ul li ul li {
  border-bottom: 1px dotted var(--border_color);
}
#access ul li ul li a {
  padding: 15px 10px;
  background-color: var(--easys_standard_value002);
  color: var(--easys_standard_value003);
  line-height: 1.2em;
}
#access ul li ul li a:hover {
  background: none var(--easys_standard_value002);
  color: var(--easys_standard_value004);
}

/* カレントページのメニュー */
#access ul li.current_page_item > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a {
  color: var(--easys_standard_value003);
}
#access ul li.current_page_item > a:hover,
#access ul li.current-menu-ancestor > a:hover,
#access ul li.current-menu-item > a:hover,
#access ul li.current-menu-parent > a:hover {
  color: var(--easys_standard_value004);
}


/*  メイン画像
---------------------------------------------------------------------------------------------------- */
#main_teaser,
#video_teaser,
#jquery_slider_pc {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 99;
  margin: 0 auto;
  width: 100%;
  text-align: center;
}
#main_teaser,
#video_teaser #video_teaser_inner,
#jquery_slider_pc .viewer {
  display: block;
  margin: 0 auto;
  min-width: calc(var(--easys_min_width)*1px);
  max-width: calc(var(--easys_max_width)*1px);
}
#main_teaser img,
#video_teaser #video_teaser_inner video,
#jquery_slider_pc .viewer img {
  width: 100%;
}



/* ===================================================================================================================
   ■ サイド
------------------------------------------------------------------------------------------------------------------- */
/* サイドナビ　タイトル */
.widget-title,
.widget-title2 a {
  padding: 0;
  background-image: url(../files/widget_title_bg.png);
  color: var(--widget_title_bg_color);
  text-align: center;
}
.widget-title2 a:link,
.widget-title2 a:visited,
.widget-title2 a:hover,
.widget-title2 a:active {
  color: var(--widget_title_bg_color);
}

/* サイドナビ　メニュー部分 */
#blog_main .widget-area ul ul li a {
  overflow: hidden;
  background-image: url(../files/widget_list_bg.png);
  color: var(--widget_list_bg_color);
  text-overflow: ellipsis;
  white-space: nowrap;
}

#wp-calendar {
  border-collapse: separate;
}
#wp-calendar caption {
  text-align: center;
}
/*#wp-calendar thead th {
}*/
#wp-calendar tbody td {
  padding: 5px;
  border-width: 0 0 1px;
  border-style: dotted;
  border-color: var(--border_color);
  background: none transparent;
  line-height: 2;
}
#wp-calendar tbody td a {
  text-decoration: underline;
}
#wp-calendar tbody td a:hover {
  text-decoration: none;
}
#calendar_wrap table tr td#today {
  background-color: var(--link_color);
}
#calendar_wrap table tr td#today,
#calendar_wrap table tr td#today a {
  color: var(--easys_standard_value005);
}



/* ===================================================================================================================
   ■ フッター
------------------------------------------------------------------------------------------------------------------- */
#footer_block {
  position: relative;
  height: 625px;
  background: url(../files/footer_bg.jpg) no-repeat center top;
}
#footer_box {
  height: 625px;
  background: none;
}


/*  フッターナビ
---------------------------------------------------------------------------------------------------- */
/* 中央 */
#footer_sitemap_block {
  position: absolute;
  top: 150px;
  left: 50%;
  margin: 0 auto;
  width: auto;
  transform: translateX(-50%);

  display: none;
}
/* 中央以外
#footer-widget-area .widget-area {
  position: absolute;
  top: 320px;
  left: calc(50% - 140px);
} */

#footer_sitemap_block #footer-widget-area {
  display: block;
  width: 960px;
}
#footer_sitemap_block #footer-widget-area .widget-area ul.menu {
  border-color: var(--footnavi_color);
}
#footer_sitemap_block #footer-widget-area .widget-area .menu-item a {
  border-color: var(--footnavi_color);
  color: var(--footnavi_color);
}
#footer_sitemap_block #footer-widget-area .widget-area .menu-item a:hover {
  background-color: transparent;
}


/*  フッター情報
---------------------------------------------------------------------------------------------------- */
/* 中央 */
.footer_infomation {
  display: block;
  margin: 0 auto;
  width: 440px;
}
#footer_information .entry-post {
  margin: 287px 0 0;
  width: 100%;
  text-align: center;
}
/* 中央以外
#footer_information {
  position: absolute;
  top: 180px;
  left: calc(50% - 480px);
}
#footer_information .entry-post {
  width: 450px;
  margin: 0;
  text-align: left;
} */


/*  フッター住所
---------------------------------------------------------------------------------------------------- */
#footer_information .entry-post .post-data > p {
  color: var(--address_color);
  line-height: 1.8;
  /*絶対値指定する時
  position: absolute;
  bottom: 110px;
  left: 50%;
  margin: 0;
  width: auto;
  transform: translateX(-50%);
  */
}


/*  フッターSNSボタン
---------------------------------------------------------------------------------------------------- */
#footer_sns_btn {
  margin: 20px auto 0;
  /* 絶対値指定する時
  position: absolute;
  bottom: 130px;
  left: 50%;
  margin: 0;
  transform: translateX(-50%);
  */
}
#footer_sns_btn .footer_sns_inner {
  width: 250px;
}
#footer_sns_btn div a:hover {
  opacity: 0.8;
}


/*  コピーライト
---------------------------------------------------------------------------------------------------- */
#copyright {
  color: var(--copy_color);
}
/* 中央 */
#copyright {
  position: absolute;
  bottom: 215px;
  left: 50%;
  margin: 0;
  transform: translateX(-50%);
}
/* 中央以外
#copyright {
  position: absolute;
  bottom: 0px;
  left: calc(50% - 480px);
} */


/*  サイドメニュー
---------------------------------------------------------------------------------------------------- */
/* サイド固定ボタン：通常時は右端から185px隠れ、ホバーで全体表示 */
.fixed_side_btn {
  position: fixed;
  right: var(--fixed_side_btn_side);
  bottom: var(--fixed_side_btn_bottom);
  z-index: 1000;
  pointer-events: none;

  display: none;
}
.fixed_side_btn div {
  position: relative;
  overflow: hidden;
  margin-bottom: var(--fixed_side_btn_margin);
  width: var(--fixed_side_btn_width_full);
  height: var(--fixed_side_btn_height);
  transition: transform 0.3s ease;
  transform: translateX(calc(var(--fixed_side_btn_width_full) - var(--fixed_side_btn_width_collapsed)));
  pointer-events: auto;
}
.fixed_side_btn div:last-child {
  margin-bottom: 0;
}
.fixed_side_btn div:hover {
  transition: transform 0.5s ease;
  transform: translateX(0px);
}
.fixed_side_btn div a {
  display: block;
  overflow: hidden;
  width: 100%;
  height: 100%;
  background-position: left center;
  background-size: contain;
  background-repeat: no-repeat;
  text-indent: -9999px;
}

/* デフォルトボタン */
.fixed_side_btn .gaten a {
  background-image: url(../files/btn_gaten.png);
}
.fixed_side_btn .map a {
  background-image: url(../files/btn_map.png);
}
.fixed_side_btn .contact a {
  background-image: url(../files/btn_contact.png);
}
.fixed_side_btn .weblog a {
  background-image: url(../files/btn_blog.png);
}

/* SNSボタン */
.fixed_side_btn .line a {
  background-image: url(../files/btn_line.png);
}
.fixed_side_btn .instagram a {
  background-image: url(../files/btn_insta.png);
}
.fixed_side_btn .facebook a {
  background-image: url(../files/btn_fb.png);
}
.fixed_side_btn .youtube a {
  background-image: url(../files/btn_youtube.png);
}
.fixed_side_btn .tiktok a {
  background-image: url(../files/btn_tiktok.png);
}

/* 個別ボタンの高さ調整 */
.fixed_side_btn .gaten {
  height: 150px;
}

/* 2000幅を超えた時 */
#wrapper {
  -webkit-clip-path: inset(0);
          clip-path: inset(0);
}
@media (min-width: 2000px) {
  .fixed_side_btn {
    left: calc(50% + 1000px - var(--fixed_side_btn_width_collapsed));
    width: var(--fixed_side_btn_width_collapsed);
  }
  .fixed_side_btn div {
    transform: translateX(0);
  }
  .fixed_side_btn div:hover {
    transform: translateX(calc((var(--fixed_side_btn_width_full) - var(--fixed_side_btn_width_collapsed)) * -1));
  }
}


/*  スクロールトップ
---------------------------------------------------------------------------------------------------- */
#float_top_btn a:hover img {
  opacity: 0.8;
}
@media (min-width: 2000px) {
  #float_top_btn {
    right: calc(50% - 980px);
  }
}



/* ===================================================================================================================
   ■ コンテンツ
------------------------------------------------------------------------------------------------------------------- */
#container_top {
  padding: 0;
}
#container_top.single_post {
  padding: 0 0 50px;
}


/*  見出し
---------------------------------------------------------------------------------------------------- */
.headline_title {
  background-image: url(../files/top_entry_title.png);
  color: var(--top_entry_title_color);
  height: 105px;
  line-height: 150px;
}
h3.entry_title,
.entry_title,
.entry-title {
  /* サイズ、背景、余白などはこちら */
  background-image: url(../files/entry_title_bg.png);
  color: var(--entry_title_bg_color);
}
/* フォントサイズはこちら
h3.entry_title,
.entry_title,
.entry_title h3,
.entry-title {
} */
.entry_title a:link,
.entry_title a:visited,
.entry_title a:hover,
.entry_title a:active,
.entry-title a:link,
.entry-title a:visited,
.entry-title a:hover,
.entry-title a:active {
  color: var(--entry_title_bg_color);
}
/* 見出しリンクボタン */
.entry_title span.read_more_btn a,
.entry_title span.read_more_btn a:hover {
  background-image: url(../files/read_more_btn.png);
}
.entry_title span.read_more_btn a:hover {
  opacity: 0.8;
}
* .mid_entry_title {
  background-image: url(../files/entry_title_bg_w570.png);
  font-size: var(--font_size_20);
}
* .mid_entry_title,
* .mid_entry_title a {
  color: var(--entry_title_bg_w570_color);
}

/* B-09、B-10など幅半分ブロックの見出し用 */
* .half_entry_title,
* .short_entry_title {
  background-image: url(../files/half_entry_title_bg.png);
}
* .half_entry_title,
* .half_entry_title a,
* .short_entry_title,
* .short_entry_title a {
  color: var(--half_entry_title_bg_color);
}

* .half_sub_entry_title,
.short_sub_entry_title {
  background-image: url(../files/half_sub_entry_title_bg.png);
}
* .half_sub_entry_title,
* .half_sub_entry_title a,
.short_sub_entry_title,
.short_sub_entry_title a {
  color: var(--half_sub_entry_title_bg_color);
}

/* B-03など小見出し用 */
* .sub_entry_title {
  background: url(../files/sub_entry_title_bg.png) no-repeat scroll left top transparent;
  color: var(--sub_entry_title_bg_color);
}
/* フォントサイズはこちら
* .sub_entry_title h4 {
} */
* .sub_entry_title a:link,
* .sub_entry_title a:visited,
* .sub_entry_title a:hover,
* .sub_entry_title a:active {
  color: var(--sub_entry_title_bg_color);
}
/* 小見出しリンクボタン */
.sub_entry_title span.read_more_btn a,
.sub_entry_title span.read_more_btn a:hover {
  background-image: url(../files/sub_read_more_btn.png);
}
.sub_entry_title span.read_more_btn a:hover {
  opacity: 0.8;
}
* .mid_sub_entry_title {
  background-image: url(../files/sub_entry_title_bg_w570.png);
  font-size: var(--font_size_20);
}
* .mid_sub_entry_title,
* .mid_sub_entry_title a {
  color: var(--sub_entry_title_bg_w570_color);
}

/* C-01など3列表示インラインタイトル用 */
* .inline_title {
  background-image: url(../files/column3_title_bg.png);
}
* .inline_title,
* .inline_title a {
  color: var(--column3_title_bg_color);
}

/* クーポンの本文見出しなど、固定幅でないインラインタイトル用 */
.coupon_data .inline_title,
.c_04 .inline_title,
.i_01 .inline_title,
.j_01 .inline_title {
  padding: 10px;
  height: auto;
  border: 1px solid var(--table_border_color);
  border-radius: 5px;
  background: none var(--th_background_color);
  color: var(--th_character_color);
  text-align: left;
  font-size: var(--font_size_15);
  line-height: 1.7;
}

/* 詳細画面の下部「コメント」見出し */
.indent_border {
  width: 685px;
  border-color: var(--link_color);
}

/* 大きな地図で見る */
small {
  border-color: var(--link_color);
}
small a {
  padding: 5px 0;
  width: 100%;
  color: var(--link_color) !important;
  text-align: center !important;
}
small a:hover {
  background-color: var(--link_color) !important;
  color: var(--easys_standard_value006) !important;
}


/*  テーブル
---------------------------------------------------------------------------------------------------- */
.table_area td.td_name,
.table_area td.td_value,
body.coupon .table_area td.td_name,
body.coupon .table_area td.td_value,
table.iqfm-table th,
table.iqfm-table td {
  border-color: var(--table_border_color);
  border-right: none;
  border-left: none;
  background: none transparent;
}
table.table_area td.td_name,
body.coupon table.table_area td.td_name,
.iqfm-table th {
  background: none transparent;
}
table.table_area td.td_value,
body.coupon table.table_area td.td_value,
.iqfm-table td,
.custom-wpcf7c-confirmed td,
input.wpcf7c-conf,
textarea.wpcf7c-conf {
  background: none transparent;
}
/* メール送信後メッセージボックスのボーダー（デフォルト：グリーン） */
div.wpcf7-mail-sent-ok {
  border-color: var(--border_color) !important;
}

/* Dメニュー下線 */
.td_cell {
  border-color: var(--border_color);
  vertical-align: top;
}

.table_area table tr td {
  border: solid 1px var(--table_border_color) !important;
  border-right: none !important;
  border-left: none !important;
  background: none transparent;
}


/*  置きEASYS専用（html.okieasys時のみ適用）
---------------------------------------------------------------------------------------------------- */
/* ヘッダー */
html.okieasys #header_information .main_header a {
  font-size: 24px;
  color: var(--body_text_color);
  padding-block: 10px;
  text-decoration: none;
  font-weight: bold;
  z-index: 500;
}
html.okieasys #branding_box {
  background: none;
}
/* フッター */
html.okieasys #footer_box {
  background: none;
}
html.okieasys #footer_information .entry-post .post-data .footer_sitename {
  font-size: 20px;
}


/*  ローディング
---------------------------------------------------------------------------------------------------- */
body #progress .progress_image_wrap #progress_image {
  left: 0;
  right: 0;
  margin: 0 auto;
}



/* ============================== ↓↓各ブロックの個別CSSはこちらに記述↓↓ ============================== */

/* ===========================================================================
   共通設定
=========================================================================== */
.easys_content.no_margin + .easys_content:not(.no_margin) {
  margin-top: 70px;
}
.design_block {
  position: absolute;
  z-index: 1;
  display: block;
  width: 2000px;
  height: 100%;
  pointer-events: none;
}


/* ギミック */
.bottom_in {
  transition: 1.3s;
  opacity: 0;
  transform: translateY(100px);
}
.left_in {
  transition: 1.3s;
  opacity: 0;
  transform: translateX(-100px);
}
.bottom_in.moved,
.left_in.moved {
  opacity: 1;
  transform: translate(0, 0);
}

.scale_bound {
  opacity: 0;
  transform: scale(0);
}
.scale_bound.moved {
  animation: scale_bound 0.5s cubic-bezier(.51,.38,.41,1.82) forwards;
}
@keyframes scale_bound {
  100% {
    opacity: 1;
    transform: scale(1);
  }
}


/* デザインブロック共通 */
.no_margin:not(.nd_01),
.no_margin:not(.nd_01) .easys_content_inner,
.no_margin:not(.nd_01) .entry_post {
  position: relative;
  margin-bottom: 0;
}
.no_margin:not(.nd_01) [class*='title'] {
  /* タイトル削除 */
  display: none;
}
.no_margin:not(.nd_01) .post_data {
  margin-bottom: 0;
}


/* ===========================================================================
   トップページ   pageID：6
=========================================================================== */

/*DB＞社会に必要とされる専門技術を、その手に
p06fccm5djh685rc2c1o
--------------------------------------- */
#p06fccm5djh685rc2c1o {
  /* 背景画像 */
  background: url(../files/design01_bg.jpg) no-repeat center top;
}
#p06fccm5djh685rc2c1o,
#p06fccm5djh685rc2c1o .easys_content_inner,
#p06fccm5djh685rc2c1o .entry_post {
  /* デザインブロックの高さ（だいたい背景画像の高さ） */
  height: 925px;
}
#p06fccm5djh685rc2c1o .text_box {
  /* テキストエリアの位置調整はここのmarginで！ */
  margin: 562px auto 0 113px;

  /* テキストエリアの横幅 */
  width: 657px;
}

#p06fccm5djh685rc2c1o .design_block.img00,
#p06fccm5djh685rc2c1o .design_block.img02 {
  top: 295px;
  height: 230px;
}
#p06fccm5djh685rc2c1o .design_block.img00 {
  left: calc(50% - 458px);
  width: 515px;
  background: url(../files/design01_ttl_01.png) no-repeat center 40px;
}
#p06fccm5djh685rc2c1o .design_block.img02 {
  left: calc(50% - 452px);
  width: 680px;
  background: url(../files/design01_ttl_02.png) no-repeat center bottom;
}
#p06fccm5djh685rc2c1o .design_block.img01 {
  top: 0;
  left: calc(50% - 1000px);
  background: url(../files/design01_img01.png) no-repeat center;
}
#p06fccm5djh685rc2c1o .design_block.img03,
#p06fccm5djh685rc2c1o .design_block.img04 {
  top: 123px;
  height: 680px;
  transition-delay: 0.5s;
}
#p06fccm5djh685rc2c1o .design_block.img03 {
  left: calc(50% + 232px);
  width: 540px;
  background: url(../files/design01_img02.png) no-repeat center top;
}
#p06fccm5djh685rc2c1o .design_block.img04 {
  left: calc(50% + 530px);
  width: 290px;
  background: url(../files/design01_img03.png) no-repeat center bottom;
}


/*DB＞火災から建物を守る、耐火被覆工事の専門会社
f0840ood5iczf6iojkci
--------------------------------------- */
#f0840ood5iczf6iojkci {
  /* 背景画像 */
  background: url(../files/design02_bg.png) no-repeat center top;
}
#f0840ood5iczf6iojkci,
#f0840ood5iczf6iojkci .easys_content_inner,
#f0840ood5iczf6iojkci .entry_post {
  /* デザインブロックの高さ（だいたい背景画像の高さ） */
  height: 850px;
}
#f0840ood5iczf6iojkci .text_box {
  /* テキストエリアの位置調整はここのmarginで！ */
  margin: 695px auto 0;

  /* テキストエリアの横幅 */
  width: 960px;
}

#f0840ood5iczf6iojkci .design_block.img00 {
  top: 515px;
  left: calc(50% - 614px);
  width: 1125px;
  height: 240px;
  background: url(../files/design02_ttl.png) no-repeat center;
}


/*DB＞耐火被覆工事とは？
y9amjdfjuq2g97qbb0pq
--------------------------------------- */
#y9amjdfjuq2g97qbb0pq {
  /* 背景画像 */
  background: url(../files/design03_bg.jpg) no-repeat center top;
}
#y9amjdfjuq2g97qbb0pq,
#y9amjdfjuq2g97qbb0pq .easys_content_inner,
#y9amjdfjuq2g97qbb0pq .entry_post {
  /* デザインブロックの高さ（だいたい背景画像の高さ） */
  height: 935px;
}
#y9amjdfjuq2g97qbb0pq .text_box {
  /* テキストエリアの位置調整はここのmarginで！ */
  margin: 285px 0 0 auto;

  /* テキストエリアの横幅 */
  width: 635px;
}

#y9amjdfjuq2g97qbb0pq::before {
  content: "";
  position: absolute;
  top: 600px;
  left: 0;
  display: block;
  width: 100%;
  height: 55px;
  /* ループさせる画像 */
  background: url(../files/design03_txt.png) repeat-x left top;
  animation: loop_db3 40s linear 0s infinite;
  pointer-events: none;
}
@keyframes loop_db3 {
  to {
    background-position: top left -1675px;
  }
}

#y9amjdfjuq2g97qbb0pq .design_block.img00 {
  top: 76px;
  left: calc(50% - 293px);
  width: 850px;
  height: 220px;
  background: url(../files/design03_ttl.png) no-repeat center;
}
#y9amjdfjuq2g97qbb0pq .design_block.img01 {
  top: 120px;
  left: calc(50% - 690px);
  width: 500px;
  height: 500px;
  background: url(../files/design03_img01.png) no-repeat center;
}
#y9amjdfjuq2g97qbb0pq .design_block.img02 {
  top: 0;
  left: calc(50% - 1000px);
  background: url(../files/design03_cover.png) no-repeat center;
}


/*DB＞先輩と一緒に、少しずつ仕事を覚えていける！
kakufl45klj2t6bf0d62
--------------------------------------- */
#kakufl45klj2t6bf0d62 {
  /* 背景画像 */
  background: url(../files/design04_bg.jpg) no-repeat center top;
}
#kakufl45klj2t6bf0d62,
#kakufl45klj2t6bf0d62 .easys_content_inner,
#kakufl45klj2t6bf0d62 .entry_post {
  /* デザインブロックの高さ（だいたい背景画像の高さ） */
  height: 995px;
}
#kakufl45klj2t6bf0d62 .text_box {
  /* テキストエリアの位置調整はここのmarginで！ */
  margin: 520px 0 0 auto;

  /* テキストエリアの横幅 */
  width: 540px;
}

#kakufl45klj2t6bf0d62 .design_block.img00 {
  top: 176px;
  left: calc(50% - 62px);
  width: 550px;
  height: 330px;
  background: url(../files/design04_ttl.png) no-repeat center;
}


/*コンテンツ画像＞経験がなくても、技術は現場で身につけられる！
xrorbg7kgk24af1edgq0
--------------------------------------- */
#xrorbg7kgk24af1edgq0 {
  position: relative;
  height: 1090px;
}
#xrorbg7kgk24af1edgq0 div {
  margin: 0;
  padding: 0;
}
#xrorbg7kgk24af1edgq0 .easys_content_inner {
  position: absolute;
  top: 0;
  left: calc(50% - 1000px);
  width: 2000px;
}


/*DB＞近い距離で見て、きちんと評価する会社
aqrjxz90jehwss136wl8
--------------------------------------- */
#aqrjxz90jehwss136wl8 {
  /* 背景画像 */
  background: url(../files/design05_bg.jpg) no-repeat center top;
}
#aqrjxz90jehwss136wl8,
#aqrjxz90jehwss136wl8 .easys_content_inner,
#aqrjxz90jehwss136wl8 .entry_post {
  /* デザインブロックの高さ（だいたい背景画像の高さ） */
  height: 970px;
}
#aqrjxz90jehwss136wl8 .text_box {
  /* テキストエリアの位置調整はここのmarginで！ */
  margin: 385px auto 0 85px;

  /* テキストエリアの横幅 */
  width: 560px;
}

#aqrjxz90jehwss136wl8::before {
  content: "";
  position: absolute;
  top: 0;
  left: calc(50% + 295px);
  display: block;
  width: 400px;
  height: 100%;
  /* ループさせる画像 */
  background: url(../files/design05_img01.png) repeat-y left top;
  animation: loop_db5 40s linear 0s infinite;
  pointer-events: none;
}
@keyframes loop_db5 {
  to {
    background-position: left top -1215px;
  }
}

#aqrjxz90jehwss136wl8 .design_block.img00 {
  top: 157px;
  left: calc(50% - 408px);
  width: 505px;
  height: 220px;
  background: url(../files/design05_ttl.png) no-repeat center;
}


/*DB＞技術が身につくほど、評価と収入につながる
r92vhpg7agyc07670blv
--------------------------------------- */
#r92vhpg7agyc07670blv {
  /* 背景画像 */
  background: url(../files/design06_bg.jpg) no-repeat center top;
}
#r92vhpg7agyc07670blv .easys_content_inner {
  width: 1010px;
}
#r92vhpg7agyc07670blv,
#r92vhpg7agyc07670blv .easys_content_inner,
#r92vhpg7agyc07670blv .entry_post {
  /* デザインブロックの高さ（だいたい背景画像の高さ） */
  height: 1040px;
}
#r92vhpg7agyc07670blv .text_box {
  letter-spacing: -0.03em;
  /* テキストエリアの位置調整はここのmarginで！ */
  margin: 443px 0 0 auto;

  /* テキストエリアの横幅 */
  width: 812px;
}

#r92vhpg7agyc07670blv .design_block.img00 {
  top: 194px;
  left: calc(50% - 798px);
  width: 455px;
  height: 370px;
  background: url(../files/design06_img01.png) no-repeat center;
}
#r92vhpg7agyc07670blv .design_block.img01 {
  top: 221px;
  left: calc(50% - 336px);
  width: 960px;
  height: 205px;
  background: url(../files/design06_ttl.png) no-repeat center;
}


/*コンテンツ画像＞向いている人/覚悟してほしいこと
lhqrb81zbk7dowv9n7tm
--------------------------------------- */
#lhqrb81zbk7dowv9n7tm {
  position: relative;
  height: 1140px;
}
#lhqrb81zbk7dowv9n7tm div {
  margin: 0;
  padding: 0;
}
#lhqrb81zbk7dowv9n7tm .easys_content_inner {
  position: absolute;
  top: 0;
  left: calc(50% - 1000px);
  width: 2000px;
}


/*DB＞募集要項
xdl5iux6davwwdb7zfi2
--------------------------------------- */
#xdl5iux6davwwdb7zfi2 {
  overflow: hidden;
  margin: 200px 0;
  padding: 305px 0 240px;
}

#xdl5iux6davwwdb7zfi2 .design_block.img00,
#xdl5iux6davwwdb7zfi2 .design_block.img01,
#xdl5iux6davwwdb7zfi2 .design_block.img02 {
  z-index: 0;
}
#xdl5iux6davwwdb7zfi2 .design_block.img00 {
  top: 0;
  left: calc(50% - 1000px);
  -webkit-clip-path: inset(0);
          clip-path: inset(0);
}
#xdl5iux6davwwdb7zfi2 .design_block.img00::before {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background: url(../files/design07_bg.jpg) no-repeat center / cover;
  object-fit: cover;
  content: "";
}
#xdl5iux6davwwdb7zfi2 .design_block.img01 {
  top: 295px;
  left: calc(50% - 1000px);
  height: calc(100% - 525px);
  background: url(../files/design07_img02.png) repeat-y center;
}
#xdl5iux6davwwdb7zfi2 .design_block.img02 {
  top: 120px;
  left: calc(50% - 1000px);
  height: calc(100% - 300px);
  background: url(../files/design07_img01.png) no-repeat center top, url(../files/design07_img03.png) no-repeat center bottom;
}


